html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, nav, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, nav, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ======================  [ Reset.css ^ ] ======================= */


*{
	-webkit-box-sizing:border-box;/* 寬高與padding解除關係 */
	box-sizing:border-box;
}


html{
	-webkit-text-size-adjust:none; /*在iOS手機旋轉時鎖定文字不縮放*/
	-webkit-tap-highlight-color:rgba(255,255,255,0.5); /*觸摸無顏色*/
	-webkit-user-select:none;/*觸摸文字不選取*/
	font-family:"微軟正黑體",  "Adobe 明體 Std L", "新細明體";
	font-weight:normal;
	letter-spacing:1px;
	line-height:1.5;
	color:#666;
	text-align:justify;/*使左右對齊本文*/
}


body{
	-webkit-text-size-adjust:none; /*在iOS手機旋轉時鎖定文字不縮放*/
	margin:0;
	padding:0;
}


header{
	
}

nav{
	width:100vw;
	position:fixed;
	top:0;
	right:auto;
	left:auto;
	z-index:777;
	width:100vw;
	overflow:hidden;
	margin:0px;
	padding: 5px 0px 0px 30px;
}

/* ====================== [ TOP-MENU A ] ======================= */

#nav_l{
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}

#nav_l img{
	display:block;
	float:left;
	width:35px;
	margin:3px 0px 0px 0px;
	padding:0px;
}

#nav_l a{
	margin: 0px;
	float: left;
	font-weight: bold;
	color:rgba(131,156,170,1.00);
	font-size:22px;
	line-height:40px;
	font-style: normal;
	text-decoration: none;
	letter-spacing:0px;
}

#nav_l a samp{
	margin: 0px 5px 0px 5px;
	float: left;
	font-weight: bold;
	color:rgba(131,156,170,1.00);
	font-size: 28px;
	line-height:40px;
	font-style: normal;
	text-decoration: none;
	letter-spacing:0px;
}

#nav_top{
	display: block;
	float: left;
	width:60vw;
	overflow:hidden;
	margin:0px;
	padding-left: 140px;
}

#nav_top ul{
}

#nav_top ul #XX{
	display:none;
}

#nav_top ul li{
	display: block;
	padding: 5px;
	margin:5px 15px;
	float:left;
}

#nav_top ul li.company a{
	display: block;
	border: #555 solid 1px;
	color: aquamarine;
}

#nav_top ul li.mbbutton{
	display:none;
}

#nav_top ul li a{
	display:block;
	width:100%;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	font-weight: bold;
	color:#444;
	font-size:16px;
	letter-spacing:1px;
}

#nav_top ul li a:hover{
	color:rgba(131,156,170,1.00);
}


/* ====================== [ TOP-MENU R ] ======================= */
#nav_r{
	display:block;
	float:right;
	margin: 0px;
	width: 15vw;
	height: 40px;
	overflow: hidden;
}

#nav_r h5{
	display:none;
}

#nav_r ul{
	display:block;
	margin: 0px 0px 0px 0px;
}

#nav_r ul li a{
	display:block;
	float: left;
	margin:0px 15px;
	padding:0px;
}

#nav_r ul li a:hove{
	color:rgba(131,156,170,1.00);}

#nav_r ul li img{
	display:block;
	width:32px;
	margin:0px;
	padding: 5px 0px 0px 0px;
	float:inherit;
}
	
@font-face{
	font-family:SOSA;
	src:url("../font/sosa.ttf");
}
/* ====================== [ 電腦區 #WRAPPER ] ======================= */

#WRAPPER{
	display:block;
	width:100%;
	margin:0px auto;
	padding: 0px;
	position:relative;
}

/* ====================== [ 電腦區 首頁圖片輪播 ] ======================= */
.coverflow{
	display:block;
	width:100vw;
	height:130vh;
	overflow:hidden;
	position: relative;
	margin:0px;
	padding:0px;
}
	
.coverflow_m{
	display:none;
}

.coverflow img{
	width:25vw;
	margin:20vw 6vw;
	padding:0px;
	position: absolute;
	z-index: 666;
}

.coverflow a{
	display: block;
	position: absolute;
	opacity: 0;
    filter: alpha(opacity=0);
    /*當圖片數量增加，影片長度需更改，變為5s*圖片數量*/
    -webkit-animation: silder 24s linear infinite;
    animation: silder 24s linear infinite;
	
	margin:0px;
	padding:0px;
	width:100vw;


}
.coverflow a img{
	
	width:100vw;
	margin:0px;
	padding:0px;
}

/*動畫關鍵影格*/
@-webkit-keyframes silder {
    3% {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    27% {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    30% {
        opacity: 0;
        filter: alpha(opacity=0);
    }
}
@keyframes silder {
    3% {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    27% {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    30% {
        opacity: 0;
        filter: alpha(opacity=0);
    }
}

/*每個圖片各延遲5秒*/
.coverflow>a:nth-child(3) {
-webkit-animation-delay: 16s;
        animation-delay: 16s;            
}

.coverflow>a:nth-child(2) {
-webkit-animation-delay: 8s;
        animation-delay: 8s;
}

.coverflow>a:nth-child(1) {
-webkit-animation-delay: 0s;
        animation-delay: 0s;    
}
/* ====================== [ 電腦區 首頁圖片輪播 結束 ] ======================= */


/* ====================== [ 電腦區 兩列式內文 NEWS BOX 開始 ] */
#WRAPPER .newsbox{
	clear:both;
	width:100vw;
	overflow:hidden;
	margin:0px;
	padding: 0px;
}

#WRAPPER .newsbox .newsbox_a{
	width:100vw;
	height:100vh;
	margin:0px;
	padding: 0px;
	overflow:hidden;
	background-size: 100vw;
	background-repeat: no-repeat;
}

#WRAPPER .newsbox .newsbox_a h2{
	display:block;
	overflow:hidden;
	width:50vw;
	height:100vh;
	margin:0px;
	padding:0px;
	float:left;
	background-size:50vw;
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
}

#WRAPPER .newsbox .newsbox_a  .newsbox_r{
	display:block;
	overflow:hidden;
	width:50vw;
	height:100vh;
	margin:0px;
	padding:0px;
	float:right;
	background-size:50vw;
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
}

#WRAPPER .newsbox .newsbox_a .newsbox_b{
	display:block;
	width:50%;
	height:100vh;
	margin:0px;
	padding:25vh 5vw;
	float:left;
}

#WRAPPER .newsbox .newsbox_a .newsbox_b h1{
	display:block;
	width:35vw;
	margin:10px auto;
	font-size:50px;
	font-style:normal;
	font-weight: bold;
	text-decoration:none;
	line-height: 1.6em;
	letter-spacing:2px;
	color:rgba(131,156,170,1); 
}

#WRAPPER .newsbox .newsbox_a .newsbox_b h3{
	display:block;
	width:35vw;
	margin:10px auto;
	font-size:18px;
	letter-spacing:0px;
	line-height:1.7em;
	color:rgba(131,156,170,1); 
}

#WRAPPER .newsbox .newsbox_a .newsbox_b h3 samp{
	display:block;
	line-height:1.8em;
	margin:0px auto;
	text-align:center;
	padding-left:26px;
	font-size:14px;
	letter-spacing:0px;
}

#WRAPPER .newsbox_a .newsbox_b h6{
	display:block;
	width:30vw;
	margin:0px auto 20px auto;
	font-size:16px;
	letter-spacing:3px;
	line-height:1.6em;
	color:#666;
}

/* ====================== [ 電腦區 兩列式內文 結束 ] */


/* ====================== [ 電腦版 FOUR 開始 ] ======================= */
#WRAPPER .four{
	clear:both;
	width:100vw;
	padding:0px;
	margin:160px auto;
	overflow:hidden;
}

#WRAPPER .four h1{
	display:block;
	width:80%;
	margin:15px auto;
	padding:5px;
	text-align:center;
	font-size:34px;
	font-style:normal;
	font-weight: bold;
	text-decoration:none;
	letter-spacing:1px;
	line-height:1.6em;
	color:rgba(131,156,170,1.00);
}

#WRAPPER .four h2{
	display:block;
	width:80%;
	margin:15px auto;
	padding:5px;
	text-align:center;
	font-size:28px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	line-height:1.6em;
}

#WRAPPER .four .four_b{
	width:25vw;
	margin:0px;
	float:left;
	padding:4vw;
	overflow:hidden;
}

#WRAPPER .four .four_b h2{
	margin:0px auto;
	padding:0px;
	text-align:center;
	font-size:24px;
	font-weight: bold;
	font-style:normal;
	text-decoration:none;
	letter-spacing:0px;
	line-height:2em;
	color:rgba(131,156,170,1.00);
}

#WRAPPER .four .four_b img{
	width:16vw;
	margin: 0px;
	padding: 0px;
}

#WRAPPER .four .four_b p{
	font-size:16px;
	line-height:1.6em;
	letter-spacing:0px;
	margin: 0px;
	padding: 0px;
}

#WRAPPER .four .four_a  .four_e{
	display: block;
	width: 90%;
	margin: 0px auto;
	overflow:hidden;
}


#WRAPPER .four .four_a  .four_e h4{
	display: block;
	width: 100%;
	text-align: right;
	font-size:16px;
	line-height:2em;
	letter-spacing:1px;
	float: right;
	padding:0px;
	overflow:hidden;
}
/* ====================== [ 電腦版 FOUR 結束 ] ======================= */


/* ====================== [ 電腦版 FOUR PHOTO V直式 開始 ] ======================= */
#WRAPPER .four_photo{
	clear:both;
	width:90vw;
	padding:0px 5vw;
	margin: 5vw 5vw 0px 5vw;
	overflow:hidden;
}

#WRAPPER .four_photo h1{
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	font-size:24px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:1px;
	line-height:1.4em;
}

#WRAPPER .four_photo .four_photo_box{
	width:25%;
	height:30vw;
	margin: 0px;
	padding:0px;
	float:left;
	overflow:hidden;
	background-size:92%;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 17%;
}

#WRAPPER .four_photo .four_photo_box p{
	display: block;
	font-size:14px;
	font-weight: bold;
	line-height:1.4em;
	letter-spacing:0px;
	color: #fff;
	margin: 0px;
	padding:25vw 20px;
}

/* ====================== [ 電腦版 FOUR PHOTO V直式 結束 ] ======================= */


/* ====================== [ 電腦版 3 Three Photo 開始 ] ======================= */
#WRAPPER .three_photo{
	clear:both;
	width:85vw;
	padding:0px 5vw;
	margin:0px 5vw;
	overflow:hidden;
}
#WRAPPER .three_photo .three_photo_row{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#WRAPPER .three_photo .three_photo_row h1{
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	font-size:24px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:1px;
	line-height:1.4em;
	overflow: hidden;
}

#WRAPPER .three_photo .three_photo_row .three_photo_box{
	display:block;
	width:25vw;
	margin:12px;
	padding:0px;
	overflow:hidden;
	float:left;
}

#WRAPPER .three_photo .three_photo_row .three_photo_box img{
	width:26vw;
	margin:0px;
	padding:0px;
	border-radius: 5px;
}


#WRAPPER .three_photo .three_photo_row .three_photo_box h1{
	display: block;
	width:100%;
	font-size:14px;
	line-height:1.6em;
	letter-spacing:0px;
	margin: 0px;
	padding:0px;
}


/* ====================== [ 電腦版 3 Three Photo 結束 ] ======================= */

	
/* ====================== [ 電腦版 terms 開始 ] ======================= */
#WRAPPER .terms_top{
	clear:both;
	width:100vw;
	height: 100vh;
	padding-top:30vh;
	margin:0px;
	overflow:hidden;
	background-image:url("../image/mountain/mountain_54.jpg");
	background-size: 100vw;
	background-repeat: no-repeat;
}

	#WRAPPER .terms_top h1{
	clear:both;
	width:80vw;
	padding:0px;
	margin:120px auto 0px auto;
	overflow:hidden;
	text-align:center;
	font-size:28px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	color: #fff;
}

#WRAPPER .terms_top h3{
	display:block;
	width: 80vw;
	margin:10px auto;
	padding:10px 10px 10px 100px;
	font-size:20px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	color: #fff;
}

#WRAPPER .terms_top h4{
	display:block;
	width:70%;
	margin:0px auto;
	padding:10px 10px 10px 100px;
	font-size:16px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	color: #fff;
}

#WRAPPER .terms{
	clear:both;
	width:80vw;
	padding:0px;
	margin:50px auto;
	overflow:hidden;
	color: #000;
}

#WRAPPER .terms h1{
	display:block;
	margin:0px;
	padding:10px;
	text-align:center;
	font-size:28px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	color: #000;
}

#WRAPPER .terms h3{
	display:block;
	margin:0px;
	padding:20px 10px 10px 100px;
	font-size:20px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	color: #000;
}

#WRAPPER .terms h4{
	display:block;
	width:70%;
	margin:0px auto;
	font-size:16px;
	letter-spacing:2px;
	line-height:2em;
	color:#000;
}

#WRAPPER .terms h4 samp{
	color:#F3060A;
}

#WRAPPER .three_photo .three_photo_row{
	width:100vw;
	margin:100px auto;
	padding:0px;
	overflow: hidden;
}



/* ====================== [ FOOTER ] ======================= */
#FOOTER{
	clear:both;
	background-repeat:no-repeat;
	background-size:100vw;
	margin: 50px 0px 0px 0px;
}


#FOOTER a{
	display:block;
}

	
#FOOTER .footer_main{
	display:block;
	width:100vw;
	background-color:#ECEDCD;
	padding:100px;
	overflow: hidden;
}

#FOOTER .footer_main .footer_title{
	width:70vw;
	margin:auto;
	border-bottom:1px solid rgba(131,156,170,1);
}

#FOOTER .footer_main .footer_title h2{
	line-height:24px;
	padding: 20px 5px;
	font-size:20px;
	color:rgba(131,156,170,1);
	font-weight: bold;
	letter-spacing:5px;
}

#FOOTER .footer_main p{
	width:70vw;
	margin:auto;
	line-height:24px;
	padding: 20px 5px;
	font-size:16px;
	color:rgba(131,156,170,1);
	font-weight:lighter;
	letter-spacing:1px;
}

#FOOTER .footer_main .footer_top{
	display:block;
	width:70vw;
	margin: auto;
	padding:10px;
	overflow: hidden;
}

#FOOTER .footer_main .footer_top ul{
	display:block;
	width:50%;
	float: left;
	margin: 0px;
	padding:0px;
}

#FOOTER .footer_main .footer_top img{
	width:100px;
	padding:0px;
}

#FOOTER .footer_main .footer_top ul p{
	color:rgba(131,156,170,1);
	font-size: 14px;
	line-height:50px;
}


#FOOTER .footer_main .footer_top li{
	width: 100%;
	height:70px;
	float: left;
	margin: 0px;
	padding:5px;
	overflow: hidden;
}

#FOOTER .footer_main .footer_top li img{
	width:30px;
	margin:10px;
	padding: 0px;
	float: left;
	border-radius:50%;
	border: 1px solid #777;
}

#FOOTER .footer_main .footer_top p{
	color:rgba(131,156,170,1);
	font-size: 14px;
	line-height:50px;
}


#FOOTER .footer_main .footer_top a{
	color:rgba(131,156,170,1);
	font-size: 14px;
	line-height:50px;
	font-style: normal;
	text-decoration: none;
}

#FOOTER #footer_bottom{
	display:block;
	width:100vw;
	height: 80px;
	margin:0px auto;
	padding:0px;
	overflow: hidden;
	background-color:rgba(131,156,170,1); 

}

#FOOTER #footer_bottom ul{
    display:block;
	width: 25vw;
	margin: 0px auto;
	padding:0px;
}

#FOOTER #footer_bottom li{
	display:block;
	float: left;
	margin: 0px;
	padding:0px;
}

#FOOTER #footer_bottom li img{
	display:block;
	width:40px;
	margin:20px;
	padding: 0px;
	float:inherit;
	border-radius:50%;
}
	


/* =========================================== [ 手機區 ] ============================================ */
@media screen and (max-width: 767px) {


nav{
	width:100vw;
	position:fixed;
	top:0;
	right:auto;
	left:auto;
	z-index:777;
	overflow:hidden;
	margin:0px;
	padding:0px;
	color: #000;
	border-bottom:none;
}

/* ====================== [ 手機區 #nav_l ] ======================= */

#nav_l{
	display:block;
	float:left;
	margin:5px;
	padding:0px;
}

#nav_l img{
	display:block;
	float:left;
	width:30px;
	margin: 3px;
	padding:0px;
}

#nav_l a{
	margin: 0px;
	float: left;
	font-weight: bold;
	color: #000;
	font-size:16px;
	line-height:40px;
	font-style: normal;
	text-decoration: none;
	letter-spacing:0px;
	}

#nav_l a samp{
	display: none;
	margin: 0px;
	float: left;
	font-weight: bold;
	color: #000;
	font-size:16px;
	line-height:40px;
	font-style: normal;
	text-decoration: none;
	letter-spacing:0px;
}

#nav_top{
	display:none;
	width:100vw;
	position:fixed;
	top:0;
	left:0;
	z-index:999;
	margin:0 auto;
	padding: 0px;
	overflow:hidden;
	float:none;
}

#nav_top ul{
	display:block;
	width:100vw;
	height:100vh;
	padding:30vw 0vw 50vw 4vw;
	overflow:hidden;
	background-color:rgba(77,77,77,0.5);
}

#nav_top ul #XX{
	display:block;
	width:40px;
	height:40px;
	padding:0px 2px;
	background-color:#FFF;
	border-radius:50%;
	text-align:center;
	line-height:40px;
	position:absolute;
	right:5vw;
	top:5vh;
	font-size:35px;
	font-weight:normal;
	color:#777;
	font-family:SOSA;
}

#nav_top ul li{
	display:block;
	width:40vw;
	border-radius:5px;
	background-color:#FFF;
	border:1px solid #777;
	color:#000;
	margin:3vw;
}

#nav_top ul li.company a{
	color:rgba(131,156,170,1.00);
}

#nav_top ul li.mbbutton{
	display:block;
}

#nav_top ul li a{
	line-height:50px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	letter-spacing:2px;
}

#nav_top ul li a:hover{
	display:block;
	color:rgba(131,156,170,1.00);
}


/* ====================== [ 手機區 #nav_R ] ======================= */
#nav_r{
	position:fixed;
	top:0px;
	right:0px;
	z-index:777;
	width:100vw;
	padding:5px;
}

#nav_r h5{
	display:block;
	float:right;
	width:50px;
	height:50px;
	margin-top: 3px;
	background-image:url("../image/btn.png");
	background-repeat: no-repeat;
	background-size:50px;
	text-indent:-9999px;
}

#nav_r ul{
	display:block;
	margin-top:0px;
}

#nav_r ul li a{
	display:block;
	float:right;
	width:35px;
	height:35px;
	margin:2px 5px;
}

#nav_r ul li a:hove{
	color:rgba(131,156,170,1.00);
}

#nav_r ul li img{
	display:block;
	width:35px;
	margin:0px;
	padding: 0px;
	float:inherit;
}
	

#WRAPPER{
	display:block;
	width:100vw;
	margin:0px;
	padding: 0px;
	position:relative;
}

	
/* ====================== [ 手機區 首頁圖片輪播 ] ======================= */
.coverflow{
	display:none;
	width:100vw;
	height:100vh;
	overflow:hidden;
	position: relative;
	margin:0px;
	padding:0px;
}
	
.coverflow_m{
	display:block;
	width:auto;
	height:100vh;
	overflow:hidden;
	position: relative;
	margin:0px;
	padding:0px;
}

.coverflow_m img{
	width:50vw;
	margin:90vw 0vw 0vw 5vw;
	padding:0px;
	position: absolute;
	z-index: 666;
}

.coverflow_m a{
	display: block;
	position: absolute;
	opacity: 0;
    filter: alpha(opacity=0);
    /*當圖片數量增加，影片長度需更改，變為5s*圖片數量*/
    -webkit-animation: silder 24s linear infinite;
    animation: silder 24s linear infinite;
	
	margin:0px;
	padding:0px;
	width:auto;
	height: 100vh;
}
	
.coverflow_m a img{
	
	width:100vw;
	height:auto;
	margin:0px;
	padding:0px;
}

	/*每個圖片各延遲5秒*/
.coverflow_m>a:nth-child(3) {
-webkit-animation-delay: 16s;
        animation-delay: 16s;            
}

.coverflow_m>a:nth-child(2) {
-webkit-animation-delay: 8s;
        animation-delay: 8s;
}

.coverflow_m>a:nth-child(1) {
-webkit-animation-delay: 0s;
        animation-delay: 0s;    
}
	/* ====================== [ 手機區 首頁圖片輪播 結束 ] ======================= */


/* ====================== [ 手機版 FOUR 開始 ] ======================= */
#WRAPPER .four{
	clear:both;
	width:100vw;
	padding:0px;
	margin:30px auto;
	overflow:hidden;
}

#WRAPPER .four h1{
	display:block;
	width:80%;
	margin:0px auto;
	padding:5px;
	text-align:center;
	font-size:28px;
	font-style:normal;
	font-weight: bold;
	text-decoration:none;
	letter-spacing:1px;
	line-height:1.6em;
	color:rgba(131,156,170,1.00);
}

#WRAPPER .four h2{
	display:block;
	width:80%;
	margin:15px auto;
	padding:5px;
	text-align:center;
	font-size:28px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	line-height:1.6em;
}

#WRAPPER .four .four_b{
	width:50vw;
	margin:0px;
	float:left;
	padding:10px;
	overflow:hidden;
}

#WRAPPER .four .four_b h2{
	margin:0px auto;
	padding:0px;
	text-align:center;
	font-size:20px;
	font-weight: bold;
	font-style:normal;
	text-decoration:none;
	letter-spacing:0px;
	line-height:1.6em;
	color:rgba(131,156,170,1.00);
}

#WRAPPER .four .four_b img{
	width:40vw;
	margin: 0px;
	padding: 0px;
}

#WRAPPER .four .four_b p{
	font-size:16px;
	line-height:1.6em;
	letter-spacing:0px;
	margin: 0px;
	padding:0px;
}

/* ====================== [ 手機版 FOUR 結束 ] ======================= */


/* ====================== [ 手機版 FOUR PHOTO V直式 開始 ] ======================= */
#WRAPPER .four_photo{
	clear:both;
	width:90%;
	padding: 30px 10px;
	margin:0px auto;
	overflow:hidden;
}

#WRAPPER .four_photo h1{
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	font-size:18px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:1px;
	line-height:1.4em;
}

#WRAPPER .four_photo .four_photo_box{
	width:100%;
	height:95vh;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	float:left;
	overflow:hidden;
	background-size:100%;
	background-repeat:no-repeat;
	background-position:top;
	border-radius:0px;
}

#WRAPPER .four_photo .four_photo_box p{
	display: block;
	font-size:14px;
	font-weight: bold;
	line-height:1.4em;
	letter-spacing:1px;
	color: #fff;
	margin: 0px;
	padding:85vh 10px;
}

/* ====================== [ 手機版 FOUR PHOTO V直式 結束 ] ======================= */


/* ====================== [ 手機版 3 Three Photo 開始 ] ======================= */
#WRAPPER .three_photo{
	clear:both;
	width:90vw;
	padding:0px;
	margin:0px auto;
	overflow:hidden;
}
	
#WRAPPER .three_photo .three_photo_row{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#WRAPPER .three_photo .three_photo_row h1{
	display:block;
	width:90%;
	margin:0px auto;
	padding:0px;
	font-size:18px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:1px;
	line-height:1.4em;
	overflow: hidden;
}

#WRAPPER .three_photo .three_photo_row .three_photo_box{
	display:block;
	width:90%;
	margin:10px auto 20px auto;
	padding:0px;
	overflow:hidden;
	float:none;
}

#WRAPPER .three_photo .three_photo_row .three_photo_box img{
	width:100%;
	margin:0px;
	padding:0px;
	border-radius: 5px;
}


#WRAPPER .three_photo .three_photo_row .three_photo_box h1{
	display: block;
	width:100%;
	font-size:12px;
	line-height:1.6em;
	letter-spacing:0px;
	margin: 0px;
	padding:0px;
}


/* ====================== [ 手機版 3 Three Photo 結束 ] ======================= */


	
/* ====================== [ 手機區 兩列式內文 NEWS BOX 開始 ] */
	
#WRAPPER .newsbox{
	clear:both;
	width:100vw;
	overflow:hidden;
	margin:0px;
	padding: 0px;
}

#WRAPPER .newsbox .newsbox_a{
	width:100vw;
	height: 100vh;
	float: left;
	margin:50px 0px;
	padding: 0px;
	overflow:hidden;
	background-repeat: no-repeat;
	background-size: 120vw;
	background-position: top right;
}

#WRAPPER .newsbox .newsbox_a h2{
	display:block;
	overflow:hidden;
	width:100vw;
	height:40vh;
	margin:0px;
	padding:0px;
	float:none;
	background-size:80vw;
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#WRAPPER .newsbox .newsbox_a  .newsbox_r{
	display:block;
	overflow:hidden;
	width:100vw;
	height:40vh;
	margin:0px;
	padding:0px;
	float:none;
	background-size:80vw;
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#WRAPPER .newsbox .newsbox_a .newsbox_b{
	display:block;
	width:100vw;
	height:40vh;
	margin:0px;
	padding:10px;
	float:none;
	}
	
#WRAPPER .newsbox .newsbox_a .newsbox_b h1{
	display:block;
	width:90vw;
	margin:10px auto;
	text-align:center;
	font-size:24px;
	font-style:normal;
	text-decoration:none;
	line-height: 1.6em;
	letter-spacing:1px;
}

#WRAPPER .newsbox .newsbox_a .newsbox_b h3{
	display:block;
	width:90vw;
	margin:0px auto;
	padding: 10px;
	font-size:16px;
	letter-spacing:0px;
	line-height:1.6em;
	color:#666;
}

#WRAPPER .newsbox .newsbox_a .newsbox_b h3 samp{
	display:block;
	line-height:1.8em;
	margin:0px auto;
	text-align:center;
	padding-left:26px;
	font-size:14px;
	letter-spacing:0px;
}

#WRAPPER .newsbox_a .newsbox_b h6{
	display:block;
	width:100%;
	margin:0px auto;
	padding: 10px;
	font-size:16px;
	letter-spacing:1px;
	line-height:1.4em;
	color:#666;
}

/* ====================== [ 手機區 兩列式內文 結束 ] ====================== */


/* ====================== [ 手機區 terms 開始 ] ======================= */
#WRAPPER .terms_top{
	clear:both;
	width:100%;
	height:auto;
	padding:20px;
	margin:0px;
	overflow:visible;
	background-image:none;
	background-size:100vw;
	background-repeat: no-repeat;
}

	#WRAPPER .terms_top h1{
	clear:both;
	width:100%;
	padding:0px;
	margin:90px auto 0px auto;
	overflow:hidden;
	text-align:center;
	font-size:22px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:1px;
    line-height: 1.6em;
	color: #000;
}

#WRAPPER .terms_top h3{
	display:block;
	width:100%;
	margin:10px auto;
	padding:0px;
	font-size:20px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	color: #000;
}

#WRAPPER .terms_top h4{
	display:block;
	width:100%;
	margin:0px auto;
	padding:10px;
	font-size:16px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	line-height: 1.6em;
	color: #000;
}

#WRAPPER .terms{
	clear:both;
	width:100%;
	padding:0px;
	margin:0px auto;
	overflow:hidden;
	color: #000;
}

#WRAPPER .terms h1{
	display:block;
	margin:0px;
	padding:10px;
	text-align:left;
	font-size:28px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	color: #000;
}

#WRAPPER .terms h3{
	display:block;
	margin:0px;
	padding:20px;
	font-size:20px;
	font-style:normal;
	text-decoration:none;
	letter-spacing:2px;
	color: #000;
}

#WRAPPER .terms h4{
	display:block;
	width:100%;
	margin:0px auto;
	padding: 20px;
	font-size:16px;
	letter-spacing:2px;
	line-height:1.6em;
	color:#000;
}

#WRAPPER .terms h4 samp{
	color:#F3060A;
}

#WRAPPER .three_photo .three_photo_row{
	width:100%;
	margin:0px auto;
	padding:0px;
	overflow: hidden;
}



/* ====================== [ 手機區 FOOTER ] ======================= */
#FOOTER{
	clear:both;
	background-repeat:no-repeat;
	width:100%;
	margin:20px 0px 0px 0px;
	padding-top: 50px;
	background-color:#ECEDCD;
}


#FOOTER a{
	display:block;
}

	
#FOOTER .footer_main{
	display:block;
	width:100%;
	margin: 0px auto;
	padding:5px;
	overflow: hidden;
}

#FOOTER .footer_main .footer_title{
	width:90vw;
	margin:0px auto;
	border-bottom:1px solid rgba(92,92,92,1);
}

#FOOTER .footer_main .footer_title h2{
	line-height:1.6em;
	padding: 20px 5px;
	font-size:24px;
	color:rgba(131,156,170,1.00);
	font-weight: bold;
	letter-spacing:0px;
	text-align: center;
}

#FOOTER .footer_main p{
	width: 85vw;
	line-height:1.6em;
	padding: 20px 0px;
	font-size:16px;
	color:rgba(131,156,170,1.00);
	font-weight:300;
	letter-spacing:0px;
	text-align:left;
}

#FOOTER .footer_main .footer_top{
	display:block;
	width:100%;
	margin:20px auto;
	padding:10px;
	overflow: hidden;
}

#FOOTER .footer_main .footer_top ul{
	display:block;
	width:90vw;
	margin:50px auto;
	float:right;
	padding:0px;
}

#FOOTER .footer_main .footer_top img{
	width:50vw;
	padding:0px;
	margin-left: 20vw;
}

#FOOTER .footer_main .footer_top ul p{
	color:rgba(131,156,170,1.00);
	font-size: 16px;
	line-height:2em;
	font-weight: bold;
}


#FOOTER .footer_main .footer_top li{
	width:100%;
	margin: 0px auto;
	padding:5px;
	height:70px;
	float: left;
	overflow: hidden;
}

#FOOTER .footer_main .footer_top li img{
	width:30px;
	margin:10px;
	padding: 0px;
	float: left;
	border: 1px solid rgba(131,156,170,1.00);
}

#FOOTER .footer_main .footer_top p{
	color:rgba(131,156,170,1.00);
	font-size: 16px;
	line-height:30px;
}


#FOOTER .footer_main .footer_top a{
	color:rgba(131,156,170,1.00);
	font-size: 16px;
	line-height:30px;
	font-style: normal;
	text-decoration: none;
}

#FOOTER #footer_bottom{
	display:block;
	width:100%;
	height: 80px;
	margin:0px auto;
	padding:0px;
	overflow: hidden;
	color:rgba(131,156,170,1.00);
}

#FOOTER #footer_bottom ul{
    display:block;
	width:75%;
	float: none;
	margin: 0px auto;
	padding:0px;
}

#FOOTER #footer_bottom li{
	display:block;
	float:left;
	margin:20px;
	padding:0px;
}

#FOOTER #footer_bottom li img{
	display:block;
	width:40px;
	margin:0px;
	padding: 0px;
	float:inherit;
}
	

}
